#site-navigation .uh-header-secondary {
  background-color: initial !important;
}

#site-navigation .nav-primary {
  transition: max-height 0.35s ease !important;
}

#site-navigation .site-name {
  margin-top: 0 !important;
}

.uh-footer .global-footer {
  background-color: #54585A;
  color: white;
  font-size: 0.875rem;
  /* 14px */
  padding: 1em 0;
  line-height: 1.5;
}

.uh-footer-slate .global-footer,
.uh-footer-brick .global-footer {
  background-color: #c8102e;
}

.uh-footer .global-footer a,
.uh-footer .global-footer a:visited {
  color: #fff9d9;
  text-decoration: none;
}

.uh-footer .global-footer a:hover,
.uh-footer .global-footer a:focus,
.uh-footer .global-footer a:visited:hover {
  color: white;
  text-decoration: none;
}

.uh-footer .global-footer .copyright {
  display: inline;
  margin: 0 0.5em 0 0;
}

.uh-footer .global-footer .nav-required {
  display: inline;
}

.uh-footer .global-footer .nav-required li {
  display: inline-block;
  margin-right: 0.5em;
}

.uh-footer .global-footer .nav-item-highlighted a,
.uh-footer .global-footer .nav-item-highlighted a:visited {
  /*Value changed to meet 4.5:1 contrast guidelines*/
  color: #ffc400;
  text-decoration: none;
}

.uh-footer .global-footer .nav-item-highlighted a:hover,
.uh-footer .global-footer .nav-item-highlighted a:focus,
.uh-footer .global-footer .nav-item-highlighted a:visited:hover {
  color: white;
}